* { 
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
outline: none !important; 
}

a:active, a:selected { 
    border: none;
    outline: none;
}

a img {border: none; }

.wrapper
{
  margin: 0 auto;
  position:relative;
  width: 1005px;
}


.centertext
{
  text-align:center;
}

#sidebar li {
   list-style: none;
}

.contentdiv
{
  border:0px solid green; 
  color:black;
  font-family: 'VT323', cursive;
  font-size: 8pt;
  left:50px; 
  max-height:120px;
  padding:8px; 
  overflow:auto; 
  position:relative;
  text-align:justify;
  top:-345px;
  width:884px;
}

body
{
    background-color: #000000;
	font-family: Verdana, sans-serif;
	text-align: center;
    overflow: hidden;
    background-image:url('http://www.infamous-adventures.com/home/images/sq2back.png');
    background-position:top center;
	background-repeat:no-repeat;
    background-attachment: fixed;
}


}

div.homeleft{
	width:60%;
	float:left;
  font-size: 8pt;
overflow:auto;
}

div.homeright{
  font-size: 10pt;   
    
}


.footer
{
  color:white;

}

.iwatchtheme
{
  border:0px solid green;
  height:435px;
  font-size: 8pt;
  left: 0px;
  position:relative;
  top:72px;
  width:870px;
}

.navigation
{
  height:25px; 
  left:100px; 
  position:relative; 
  text-align:center; 
  top:-361px; 
  width:800px;
}

.table_GalacticNews
{
  border:thin solid grey; 
  height:100px; 
  left: 80px; 
  position:absolute; 
  top:400px; 
  vertical-align:top; 
  width:450px;
}

.table_GalacticNews_caption
{
  background-color:lightgrey; 
  height:20px;
}

.table_GalacticNews_News
{
  color:lightblue;
  text-align:left;
  vertical-align:top;
}

.titlebar
{
  background-color:green; 
  border:1px solid lightgreen; 
  color:white;
  height:18px; 
  left:101px;
  padding:0px;
  position:relative; 
  top:-345px; 
  width:815px;
}

.titlebar_X
{
  color:yellow;
  text-decoration:none;
}

.title_Middle
{
  text-align:center;
}

.title_Side
{
  width:20px;
}

div.scrollholder
{
    position: relative;
    width: 880px; height: 360px;
    overflow: auto;
    z-index: 1;
  top:-345px;
  left:70px; 
  text-align:justify;
font-family: Chicago, Charcoal, sans-serif

}

div.scroll
{
    position: absolute;
    left: 0; top: 0;
    width: 95%;
    z-index: 2;
}

/* <Scroll> */
div.track
{
    position: relative;
    float:right;
    top: 0; 
    width: 11px; height: 100%;
    font-size: 0;
    z-index: 3;
}

div.drag_bar
{
    position: absolute;
    width: 100%; height: 14px;
    cursor: pointer;
    z-index: 4;
    background: black;
}  

#mycustomscroll {
/* percentage width without the fix*/
width: 80%;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #E7EADE;
margin: 0.3em auto;
padding: 15px;
}

#mycustomscroll2 {
/*percantage width: make it 100% to match container*/
width: 860px;
height: 350px;
overflow: auto;
z-index: 1;
top:-355px;
left:70px; 
text-align:justify;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
margin: 0.3em auto 0.3em -20px;
/* negative left margin to compensate for the padding,
not related to fleXcroll, and may not be needed elsewhere */
padding: 20px;
}



/*
percentage width: the real percentage is done by the wrapper
this is to fix various IE6 bugs
*/
.percentagewrap {
	width: 80%;
	margin: 0 auto;
	padding: 10px;
	}
	
.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}

/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
}
.vscrollerbar {
width: 10px;
background-color: black;
}
.hscrollerbase {
height: 10px;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

/*Stuff for the guide page*/
.topic, .subhead {
	cursor: pointer;
	color: #000;
	font-weight:bold;
}
.hint {
	display:none;
}
.guideNavigation
{
  height:25px; 
  left:100px; 
		position:relative;
  text-align:center; 
  width:800px;
}